<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>
</head>
<body>
    <div align="right">
        <div></div>
    <a class="btn btn-primary" href="#" role="button">ログアウト</a>
    </div>
     <div align="center">
         <h1> ユーザ新規登録</h1>
         </div>
    <br>
    <center>
    <p>
    ログインID
        <input type="text" style="width:200px;">
    </p>
    <p>
    パスワード<input type="text" style="width:200px;">
    </p>
    <p>
    パスワード（確認）<input type="text" style="width:200px;">
    </p>
    <p>
    ユーザ名<input type="text" style="width:200px;">
    </p>
    <p>
    生年月日<input type="text" style="width:200px;">
    </p>
    </center>
    <center>
    <input type="submit" value="登録">
    </center>
    
    <div align="left">
    <a class="btn btn-primary" href="#" role="button">戻る</a>
    </div>
</body>
</html>